<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Upgrade to get %d free AI points during Trial, and then %d monthly with Premium.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Оновіться, щоб отримати %1$d безкоштовні бали AI під час пробного періоду та ще %2$d щомісячно з підпискою Premium.</string>
        <key>one</key>
        <string>Оновіться, щоб отримати %1$d безкоштовний бал AI під час пробного періоду та ще %2$d щомісячно з підпискою Premium.</string>
        <key>few</key>
        <string>Оновіться, щоб отримати %1$d безкоштовні бали AI під час пробного періоду та ще %2$d щомісячно з підпискою Premium.</string>
        <key>many</key>
        <string>Оновіться, щоб отримати %1$d безкоштовних балів AI під час пробного періоду та ще %2$d щомісячно з підпискою Premium.</string>
      </dict>
    </dict>
    <key>Upgrade to get %d free AI points during Trial, then %d monthly with Premium.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Оновіться, щоб отримати %1$d безкоштовних балів AI під час пробного періоду, потім %2$d щомісячно з підпискою Premium.</string>
        <key>one</key>
        <string>Оновіться, щоб отримати %1$d безкоштовний бал AI під час пробного періоду, потім %2$d щомісячно з підпискою Premium.</string>
        <key>few</key>
        <string>Оновіться, щоб отримати %1$d безкоштовні бали AI під час пробного періоду, потім %2$d щомісячно з підпискою Premium.</string>
        <key>many</key>
        <string>Оновіться, щоб отримати %1$d безкоштовних балів AI під час пробного періоду, потім %2$d щомісячно з підпискою Premium.</string>
      </dict>
    </dict>
    <key>Upgrade now for %d AI points monthly.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Оновлюйтесь зараз і отримуйте щомісяця %1$d балів AI.</string>
        <key>one</key>
        <string>Оновлюйтесь зараз і отримуйте щомісяця %1$d бал AI.</string>
        <key>few</key>
        <string>Оновлюйтесь зараз і отримуйте щомісяця %1$d бали AI.</string>
        <key>many</key>
        <string>Оновлюйтесь зараз і отримуйте щомісяця %1$d балів AI.</string>
      </dict>
    </dict>
    <key>Your trial expires in %d days. Buy Full Version to annotate and edit your PDF documents.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_days@</string>
      <key>num_days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Термiн дiї пробної версiї закiнчується через %d день. Придбайте повну версію та отримайте можливість редагувати PDF файли.</string>
        <key>few</key>
        <string>Термiн дiї пробної версiї закiнчується через %d днi. Придбайте повну версію та отримайте можливість редагувати PDF файли.</string>
        <key>many</key>
        <string>Термiн дiї пробної версiї закiнчується через %d днiв. Придбайте повну версію та отримайте можливість редагувати PDF файли.</string>
        <key>other</key>
        <string>Термiн дiї пробної версiї закiнчується через %d днiв. Придбайте повну версію та отримайте можливість редагувати PDF файли.</string>
      </dict>
    </dict>
    <key>%d days left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_days@</string>
      <key>num_days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Залишився %d день</string>
        <key>few</key>
        <string>Залишилось %d дні</string>
        <key>many</key>
        <string>Залишилось %d днів</string>
        <key>other</key>
        <string>Залишилось %d днів</string>
      </dict>
    </dict>
    <key>Show all %d results</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_results@</string>
      <key>num_results</key>
      <dict>
        <key>one</key>
        <string>Показати %d результат</string>
        <key>few</key>
        <string>Показати %d результати</string>
        <key>many</key>
        <string>Показати %d результатів</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Показати %d результатів</string>
      </dict>
    </dict>
    <key>%d items</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_items@</string>
      <key>num_items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d елементів</string>
        <key>one</key>
        <string>%d елемент</string>
        <key>few</key>
        <string>%d елементи</string>
        <key>many</key>
        <string>%d елементів</string>
      </dict>
    </dict>
    <key>%d queries</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d запитів</string>
        <key>one</key>
        <string>%d запит</string>
        <key>few</key>
        <string>%d запити</string>
        <key>many</key>
        <string>%d запитів</string>
      </dict>
    </dict>
    <key>Quota usage limit reached.\n%d AI points will be available on %@</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Ліміт використання квоти вичерпано.\n%1$d балів AI будуть доступні %2$@</string>
        <key>one</key>
        <string>Ліміт використання квоти вичерпано.\n%1$d бал AI буде доступний %2$@</string>
        <key>few</key>
        <string>Ліміт використання квоти вичерпано.\n%1$d бали AI будуть доступні %2$@</string>
        <key>many</key>
        <string>Ліміт використання квоти вичерпано.\n%1$d балів AI будуть доступні %2$@</string>
      </dict>
    </dict>
    <key>%d out of %d AI points available until %@</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%1$d з %2$d балів AI доступні до %3$@</string>
        <key>one</key>
        <string>%1$d з %2$d бал AI доступний до %3$@</string>
        <key>few</key>
        <string>%1$d з %2$d бали AI доступні до %3$@</string>
        <key>many</key>
        <string>%1$d з %2$d балів AI доступні до %3$@</string>
      </dict>
    </dict>
    <key>%d AI points will be available on %@.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%1$d балів AI будуть доступні %2$@.</string>
        <key>one</key>
        <string>%1$d бал AI буде доступний %2$@.</string>
        <key>few</key>
        <string>%1$d бали AI будуть доступні %2$@.</string>
        <key>many</key>
        <string>%1$d балів AI будуть доступні %2$@.</string>
      </dict>
    </dict>
    <key>Would you like to convert %d files to PDF documents?</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_items@</string>
      <key>num_items</key>
      <dict>
        <key>one</key>
        <string>Ви хочете сконвертувати %d файл у PDF документ?</string>
        <key>few</key>
        <string>Ви хочете сконвертувати %d файли у PDF документи?</string>
        <key>many</key>
        <string>Ви хочете сконвертувати %d файлів у PDF документи?</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Ви хочете сконвертувати %d файлів у PDF документи?</string>
      </dict>
    </dict>
    <key>%ld/%ld correct</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@correct_answers@</string>
      <key>correct_answers</key>
      <dict>
        <key>one</key>
        <string>%1$ld/%2$ld правильна</string>
        <key>few</key>
        <string>%1$ld/%2$ld правильні</string>
        <key>many</key>
        <string>%1$ld/%2$ld правильних</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>ld</string>
        <key>other</key>
        <string>%1$ld/%2$ld правильних</string>
      </dict>
    </dict>
    <key>and %ld unchecked.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@unchecked_answers@</string>
      <key>unchecked_answers</key>
      <dict>
        <key>one</key>
        <string>і %ld не вибрана.</string>
        <key>few</key>
        <string>і %ld не вибрано.</string>
        <key>many</key>
        <string>і %ld не вибрано.</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>ld</string>
        <key>other</key>
        <string>і %ld не вибрано.</string>
      </dict>
    </dict>
  </dict>
</plist>
